import Vue from 'vue';
import picaGuideApp from '@pica-kit/pica-ui-component/lib/pica-guide-app';
import PageModel from '@pica-kit/page-model';
import { Dialog, Field, Overlay, Button, Popup, Icon, RadioGroup, Radio} from 'vant';

import Loading from '@/components/loading/loading';

Vue.use(Loading);
Vue.use(picaGuideApp);
Vue.use(PageModel);
Vue.use(Dialog);
Vue.use(Field);
Vue.use(Overlay);
Vue.use(Button);
Vue.use(Popup);
Vue.use(Icon);
Vue.use(RadioGroup);
Vue.use(Radio);
